Subject: Nov. 2 Mtg of Exec Comm of Inst for Law & Tech
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 06:44:49 -0700 (PDT)

Dear Mr. Derrick:

	Thank you for including me in this venture.  It promises to be fun and
useful.  Unfortunately, in terms of the November 2nd meeting, a faculty
candidate I'm primarily responsible for is coming through the law school
the same day.  He is giving a colloquium late morning/early afternoon and
my wife and I are hosting the dinner for him and his wife that evening.
So, especially given the post-9/11 logistics, it doesn't seem practical for
me to come to Dallas for this meeting.  One possibility might be for me to
participate by phone for a portion of the afternoon meeting and I would be
happy to do so.  But given the nature and length of the meeting, this
probably doesn't make sense - please let me know what you think.

	Best regards.

							- Henry Hu
Henry T. C. Hu
Allan Shivers Chair in the Law of Banking and Finance
University of Texas School of Law
727 East Dean Keeton Street
Austin, TX 78705
U.S.A.

office phone:  512-232-1373
e-mail:  [email-masked]